Subject: [bug#61226] Decouple w3m from xdg-utils test suite

From: Leo Famulari <[email-masked]>
Date: Sun, 26 Mar 2023 16:04:23 -0400

On Thu, Feb 02, 2023 at 12:32:10PM +0100, Leo Famulari wrote:
> This patch series decouples w3m from the test suite of xdg-utils, which
> is useful because of xdg-utils large reverse dependency graph.
> 
> By making this change, we will be able to update w3m more conveniently,
> rather than waiting for a core-updates / staging cycle, or a feature
> branch.

I pushed the decoupling as commit 9ec1af39e29d0fa95d4db4b5b8ef1cf3613c5956.

Forbidding xdg-utils from referring to w3m-for-tests will have to be
done off of the master branch, since it causes many rebuilds.